corda / net.corda.core.crypto / X509Utilities / CACertAndKey

# CACertAndKey

`data class CACertAndKey`

Helper data class to pass around public certificate and KeyPair entities when using CA certs.

### Constructors

<init> | `CACertAndKey(certificate: X509Certificate, keyPair: KeyPair)` Helper data class to pass around public certificate and KeyPair entities when using CA certs.

### Properties

certificate | `val certificate: X509Certificate`
keyPair | `val keyPair: KeyPair`